{
  "subjectuuid": "038404131",
  "subjectname": "7年度版中学道徳3年_指導者用デジタル教科書(教材)",
  "subjectdisplayname": "中学校道徳3_指導者用",
  "tabname": "",
  "publishergrouping": "038",
  "publisher": "光村図書出版",
  "kubun": [
    2
  ],
  "grade": [
    3
  ],
  "seriessort": 1,
  "seriesdisplayname": "",
  "option": 1,
  "savesetting": 1,
  "kamokucode": 16,
  "kyouka": "道徳",
  "version": "2026.1.1",
  "lastupdate": "2026/03/01",
  "capacitysize": 1946715569,
  "defaultunit": "mokuji",
  "mokuji": {
    "unitid": "mokuji",
    "contentsid": "mokuji"
  },
  "commonunits": [
    {
      "unitid": "lib",
      "lastupdate": "2024/09/27",
      "capacitysize": 5630805
    },
    {
      "unitid": "resources",
      "lastupdate": "2025/03/01",
      "capacitysize": 1149414
    },
    {
      "unitid": "mokuji",
      "lastupdate": "2026/03/01",
      "capacitysize": 7011686
    },
    {
      "unitid": "common",
      "lastupdate": "2025/03/01",
      "capacitysize": 70303562
    },
    {
      "unitid": "syscommon",
      "lastupdate": "2025/09/26",
      "capacitysize": 50000000
    }
  ],
  "units": [
    {
      "unitid": "cd31_001",
      "unitname": "（表紙）",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 154502,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        0.11,
        0.2
      ],
      "contents": []
    },
    {
      "unitid": "cd31_002",
      "unitname": "巻頭詩",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 3869148,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        0.3,
        0.4
      ],
      "contents": []
    },
    {
      "unitid": "cd31_003",
      "unitname": "目次",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 5446863,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        2,
        3
      ],
      "contents": []
    },
    {
      "unitid": "cd31_004",
      "unitname": "本書で学ぶ皆さんへ",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 4014122,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        4,
        5
      ],
      "contents": []
    },
    {
      "unitid": "cd31_005",
      "unitname": "道徳の学習を始めよう",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 37726753,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        6,
        11
      ],
      "contents": []
    },
    {
      "unitid": "cd31_006",
      "unitname": "がんばれ　おまえ",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 26266331,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        12,
        14.1
      ],
      "contents": []
    },
    {
      "unitid": "cd31_007",
      "unitname": "道徳で大切にしたいこと",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 3806724,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        14.2,
        15
      ],
      "contents": []
    },
    {
      "unitid": "cd31_008",
      "unitname": "「こち亀」は、四十年間休みなし",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 34477212,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        16,
        20.1
      ],
      "contents": []
    },
    {
      "unitid": "cd31_009",
      "unitname": "私がピンク色のキャップをかぶるわけ／問いを立てよう",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 25454520,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        20.2,
        25
      ],
      "contents": []
    },
    {
      "unitid": "cd31_010",
      "unitname": "礼儀正しさとは",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 20833460,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        26,
        29
      ],
      "contents": []
    },
    {
      "unitid": "cd31_011",
      "unitname": "「リクエスト食」に込められた思い",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 39812749,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        30,
        33
      ],
      "contents": []
    },
    {
      "unitid": "cd31_012",
      "unitname": "やってみよう　自分を受け入れるために",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 5469603,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        34,
        35
      ],
      "contents": []
    },
    {
      "unitid": "cd31_013",
      "unitname": "小さな出来事",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 44467466,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        36,
        39
      ],
      "contents": []
    },
    {
      "unitid": "cd31_014",
      "unitname": "三年目の「ごめんね」／演じて考えよう",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 36566285,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        40,
        44.1
      ],
      "contents": []
    },
    {
      "unitid": "cd31_015",
      "unitname": "アイツとオレ",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 64470143,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        44.2,
        50.1
      ],
      "contents": []
    },
    {
      "unitid": "cd31_016",
      "unitname": "私たちの合唱祭",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 32643234,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        50.2,
        55
      ],
      "contents": []
    },
    {
      "unitid": "cd31_017",
      "unitname": "言葉が見つからないとき",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 31651140,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        56,
        59
      ],
      "contents": []
    },
    {
      "unitid": "cd31_018",
      "unitname": "タコをたどって見えるもの／コラム　環境 地球システムと共に",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 55885516,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        60,
        65
      ],
      "contents": []
    },
    {
      "unitid": "cd31_019",
      "unitname": "自分を輝かせるには",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 122841271,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        66,
        71
      ],
      "contents": []
    },
    {
      "unitid": "cd31_020",
      "unitname": "働く姿から見えるのは？",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 90472187,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        72,
        75
      ],
      "contents": []
    },
    {
      "unitid": "cd31_021",
      "unitname": "サグラダ・ファミリア――受け継がれていく思い",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 72839012,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        76,
        79
      ],
      "contents": []
    },
    {
      "unitid": "cd31_022",
      "unitname": "「きみは赤ちゃん」より",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 19727654,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        80,
        83
      ],
      "contents": []
    },
    {
      "unitid": "cd31_023",
      "unitname": "なんだろう　なんだろう",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 11155647,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        84,
        85
      ],
      "contents": []
    },
    {
      "unitid": "cd31_024",
      "unitname": "やってみよう　今日の「てつがく」",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 10446702,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        86,
        86.1
      ],
      "contents": []
    },
    {
      "unitid": "cd31_025",
      "unitname": "漫画泥棒",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 43211251,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        86.2,
        90.1
      ],
      "contents": []
    },
    {
      "unitid": "cd31_026",
      "unitname": "インターネットの中の社会で",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 43336798,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        90.2,
        93
      ],
      "contents": []
    },
    {
      "unitid": "cd31_027",
      "unitname": "家族って？　家庭って？",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 43465891,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        94,
        97
      ],
      "contents": []
    },
    {
      "unitid": "cd31_028",
      "unitname": "好いとっちゃん、博多／コラム　防災 自然災害と向き合う",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 42938754,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        98,
        103
      ],
      "contents": []
    },
    {
      "unitid": "cd31_029",
      "unitname": "障子あかり",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 70959033,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        104,
        107
      ],
      "contents": []
    },
    {
      "unitid": "cd31_030",
      "unitname": "一票を投じることの意味",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 28993861,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        108,
        112.1
      ],
      "contents": []
    },
    {
      "unitid": "cd31_031",
      "unitname": "足袋の季節",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 41763678,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        112.2,
        116.1
      ],
      "contents": []
    },
    {
      "unitid": "cd31_032",
      "unitname": "希望のカレンダー",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 42263606,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        116.2,
        122.1
      ],
      "contents": []
    },
    {
      "unitid": "cd31_033",
      "unitname": "共に生きるために大切なこととは？",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 51400996,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        122.2,
        123
      ],
      "contents": []
    },
    {
      "unitid": "cd31_034",
      "unitname": "ぼくの物語　あなたの物語",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 42742323,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        124,
        129
      ],
      "contents": []
    },
    {
      "unitid": "cd31_035",
      "unitname": "あってはならない違い",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 22629482,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        130,
        132.1
      ],
      "contents": []
    },
    {
      "unitid": "cd31_036",
      "unitname": "ソーシャル・ビュー――見えない人と楽しむ美術鑑賞",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 137486948,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        132.2,
        137
      ],
      "contents": []
    },
    {
      "unitid": "cd31_037",
      "unitname": "コラム　人権 人権を大切にできる社会にするには",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 54190711,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        138,
        139
      ],
      "contents": []
    },
    {
      "unitid": "cd31_038",
      "unitname": "鉄腕アトムをつくりたい――人工知能研究は人間探究",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 50899332,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        140,
        144.1
      ],
      "contents": []
    },
    {
      "unitid": "cd31_039",
      "unitname": "恩讐の彼方に",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 59115370,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        144.2,
        150.1
      ],
      "contents": []
    },
    {
      "unitid": "cd31_040",
      "unitname": "希望の義足",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 47331412,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        150.2,
        155
      ],
      "contents": []
    },
    {
      "unitid": "cd31_041",
      "unitname": "私の再出発",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 31379394,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        156,
        159
      ],
      "contents": []
    },
    {
      "unitid": "cd31_042",
      "unitname": "「学び」の本質を探ろう",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 37969623,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        160,
        163
      ],
      "contents": []
    },
    {
      "unitid": "cd31_043",
      "unitname": "命と向き合う",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 37804691,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        164,
        169
      ],
      "contents": []
    },
    {
      "unitid": "cd31_044",
      "unitname": "一年間の学びを振り返ろう",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 13785120,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        170,
        173
      ],
      "contents": []
    },
    {
      "unitid": "cd31_045",
      "unitname": "手品師",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 34543241,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        174,
        177
      ],
      "contents": []
    },
    {
      "unitid": "cd31_046",
      "unitname": "二通の手紙",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 48941492,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        178,
        183
      ],
      "contents": []
    },
    {
      "unitid": "cd31_047",
      "unitname": "日本の先駆者たち／まなびの道具箱／教材別テーマ一覧",
      "unitdisplayname": "",
      "lastupdate": "2026/03/01",
      "capacitysize": 9601051,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        184,
        191
      ],
      "contents": []
    },
    {
      "unitid": "cd31_048",
      "unitname": "この教科書が目ざした３年生の姿",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 216661,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        192,
        192.001
      ],
      "contents": []
    },
    {
      "unitid": "cd31_049",
      "unitname": "まなびの記録",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 1494340,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        192.01,
        192.08
      ],
      "contents": []
    },
    {
      "unitid": "cd31_050",
      "unitname": "(著者一覧)",
      "unitdisplayname": "",
      "lastupdate": "2026/03/01",
      "capacitysize": 254002,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        192.09,
        192.1
      ],
      "contents": []
    },
    {
      "unitid": "cd31_051",
      "unitname": "(裏表紙)",
      "unitdisplayname": "",
      "lastupdate": "2025/03/01",
      "capacitysize": 2517879,
      "version": "",
      "contentsid": "010_tx",
      "pageno": [
        192.11,
        192.12
      ],
      "contents": []
    }
  ],
  "unitcontentsorder": [
    {
      "unitid": "cd31_001",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_002",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_003",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_004",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_005",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_006",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_007",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_008",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_009",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_010",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_011",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_012",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_013",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_014",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_015",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_016",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_017",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_018",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_019",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_020",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_021",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_022",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_023",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_024",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_025",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_026",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_027",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_028",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_029",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_030",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_031",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_032",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_033",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_034",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_035",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_036",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_037",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_038",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_039",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_040",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_041",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_042",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_043",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_044",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_045",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_046",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_047",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_048",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_049",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_050",
      "contentsid": "010_tx"
    },
    {
      "unitid": "cd31_051",
      "contentsid": "010_tx"
    }
  ],
  "system": {
    "viewerversion": "3.5.9",
    "viewerlastupdate": "2025/09/26",
    "resourceslastupdate": "2025/09/26"
  },
  "useglobal": 1,
  "globalsetting": {
    "usepagechange": 1,
    "useindicator": 1,
    "usereadingtool": 3,
    "usescale": 1,
    "scale": {
      "init": 1,
      "steps": [
        0.6,
        1,
        1.5,
        2,
        3,
        5,
        8
      ],
      "doubletap": 1
    },
    "useundoredo": 1,
    "useimagepaste": 1,
    "useillust": 0,
    "usereflow": 0,
    "usescroll": 1,
    "scroll": {
      "init": 0
    },
    "usesupport": 0,
    "support": {
      "useinvert": 0,
      "usebgcolor": 0,
      "useruby": 0,
      "usemark": 0,
      "usemarkcolor": 0,
      "usevoicetone": 0,
      "caninvert": 0,
      "canbgcolor": 0,
      "canruby": 0,
      "canmark": 0,
      "canmarkcolor": 0,
      "canvoicetone": 0
    },
    "usemokuji": 1,
    "useprint": 1,
    "usefullscreen": 1,
    "usepagejump": 1,
    "uselearns": 1,
    "learns": [
      {
        "stdtool": "timer"
      },
      {
        "stdtool": "digitalnote",
        "usetypes": [
          1,
          2,
          4,
          5,
          6,
          7,
          9,
          10,
          14,
          15,
          17,
          18,
          19,
          22,
          23,
          24,
          25,
          26
        ]
      }
    ],
    "usetools": 1,
    "tools": {
      "usepen": 1,
      "initpen": {
        "colorno": 1,
        "usealpha": 0,
        "weightno": 1
      },
      "pen": {
        "colors": [
          [
            255,
            75,
            0
          ],
          [
            0,
            90,
            255
          ],
          [
            3,
            175,
            122
          ],
          [
            255,
            241,
            0
          ],
          [
            0,
            0,
            0
          ],
          [
            255,
            255,
            255
          ]
        ],
        "alphas": [
          0.5,
          0.5,
          0.5,
          0.5,
          0.5,
          0.5
        ],
        "blends": [
          1,
          1,
          1,
          1,
          1,
          0
        ],
        "weights": [
          4,
          18,
          40
        ]
      },
      "useline": 1,
      "initline": {
        "category": "normal",
        "normal": {
          "colorno": 1,
          "usealpha": 1,
          "weightno": 2,
          "style": "solid"
        },
        "guide": {
          "colorno": 1,
          "usealpha": 0,
          "weightno": 1,
          "style": "solid"
        },
        "marker": {
          "colorno": 1,
          "usealpha": 1
        }
      },
      "line": {
        "direction": "virtical",
        "usenormal": 1,
        "normal": {
          "colors": [
            [
              255,
              75,
              0
            ],
            [
              0,
              90,
              255
            ],
            [
              3,
              175,
              122
            ],
            [
              255,
              241,
              0
            ],
            [
              0,
              0,
              0
            ],
            [
              255,
              255,
              255
            ]
          ],
          "alphas": [
            0.5,
            0.5,
            0.5,
            0.5,
            0.5,
            0.5
          ],
          "blends": [
            1,
            1,
            1,
            1,
            1,
            0
          ],
          "weights": [
            6,
            40,
            80
          ],
          "usesolid": 1,
          "usedotted": 1,
          "usewavy": 1,
          "usedouble": 1,
          "usearrow": 1,
          "usebotharrow": 1
        },
        "useguide": 0,
        "usemarker": 0
      },
      "useframe": 1,
      "initframe": {
        "colorno": 1,
        "usealpha": 0
      },
      "frame": {
        "stroke": {
          "weight": 12,
          "colors": [
            [
              255,
              75,
              0
            ],
            [
              0,
              90,
              255
            ],
            [
              3,
              175,
              122
            ],
            [
              255,
              241,
              0
            ],
            [
              0,
              0,
              0
            ],
            [
              255,
              255,
              255
            ]
          ],
          "alphas": [
            0.5,
            0.5,
            0.5,
            0.5,
            0.5,
            0.5
          ],
          "blends": [
            1,
            1,
            1,
            1,
            1,
            0
          ]
        },
        "fill": {
          "colors": [
            [
              255,
              75,
              0
            ],
            [
              0,
              90,
              255
            ],
            [
              3,
              175,
              122
            ],
            [
              255,
              241,
              0
            ],
            [
              0,
              0,
              0
            ],
            [
              255,
              255,
              255
            ]
          ],
          "alphas": [
            0.5,
            0.5,
            0.5,
            0.5,
            0.5,
            0.5
          ],
          "blends": [
            1,
            1,
            1,
            1,
            1,
            0
          ]
        }
      },
      "usetriangle": 0,
      "inittriangle": {
        "colorno": 1,
        "usealpha": 0
      },
      "triangle": {
        "stroke": {
          "weight": 12,
          "colors": [
            [
              255,
              75,
              0
            ],
            [
              0,
              90,
              255
            ],
            [
              3,
              175,
              122
            ],
            [
              255,
              241,
              0
            ],
            [
              0,
              0,
              0
            ],
            [
              255,
              255,
              255
            ]
          ],
          "alphas": [
            0.5,
            0.5,
            0.5,
            0.5,
            0.5,
            0.5
          ],
          "blends": [
            1,
            1,
            1,
            1,
            1,
            0
          ]
        },
        "fill": {
          "colors": [
            [
              255,
              75,
              0
            ],
            [
              0,
              90,
              255
            ],
            [
              3,
              175,
              122
            ],
            [
              255,
              241,
              0
            ],
            [
              0,
              0,
              0
            ],
            [
              255,
              255,
              255
            ]
          ],
          "alphas": [
            0.5,
            0.5,
            0.5,
            0.5,
            0.5,
            0.5
          ],
          "blends": [
            1,
            1,
            1,
            1,
            1,
            0
          ]
        }
      },
      "usecircle": 0,
      "initcircle": {
        "colorno": 1,
        "usealpha": 0
      },
      "circle": {
        "stroke": {
          "weight": 12,
          "colors": [
            [
              255,
              75,
              0
            ],
            [
              0,
              90,
              255
            ],
            [
              3,
              175,
              122
            ],
            [
              255,
              241,
              0
            ],
            [
              0,
              0,
              0
            ],
            [
              255,
              255,
              255
            ]
          ],
          "alphas": [
            0.5,
            0.5,
            0.5,
            0.5,
            0.5,
            0.5
          ],
          "blends": [
            1,
            1,
            1,
            1,
            1,
            0
          ]
        },
        "fill": {
          "colors": [
            [
              255,
              75,
              0
            ],
            [
              0,
              90,
              255
            ],
            [
              3,
              175,
              122
            ],
            [
              255,
              241,
              0
            ],
            [
              0,
              0,
              0
            ],
            [
              255,
              255,
              255
            ]
          ],
          "alphas": [
            0.5,
            0.5,
            0.5,
            0.5,
            0.5,
            0.5
          ],
          "blends": [
            1,
            1,
            1,
            1,
            1,
            0
          ]
        }
      },
      "usestamp": 1,
      "initstamp": {
        "colorno": 1,
        "usealpha": 0,
        "sizeno": 2,
        "tabno": 0,
        "stampno": 1
      },
      "stamp": {
        "colors": [
          [
            255,
            75,
            0
          ],
          [
            0,
            90,
            255
          ],
          [
            3,
            175,
            122
          ],
          [
            255,
            241,
            0
          ],
          [
            0,
            0,
            0
          ],
          [
            255,
            255,
            255
          ]
        ],
        "alphas": [
          0.5,
          0.5,
          0.5,
          0.5,
          0.5,
          0.5
        ],
        "blends": [
          1,
          1,
          1,
          1,
          1,
          0
        ],
        "sizes": [
          40,
          60,
          100
        ],
        "tabs": [
          {
            "displayname": "メモ",
            "normaltabsrc": "resources/stamptab/stamp_tab_text_03.png",
            "selecttabsrc": "resources/stamptab/stamp_tab_text_03_selected.png",
            "stamps": [
              {
                "type": "normal",
                "stampsrc": "resources/stamp/c-06.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/c-05.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/c-02.png",
                "jsonsrc": "",
                "usealpha": 1
              },
              {
                "type": "normal",
                "stampsrc": "resources/stamp/c-01.png",
                "jsonsrc": "",
                "usealpha": 1
              }
            ]
          },
          {
            "displayname": "4つの視点",
            "normaltabsrc": "resources/stamptab/stamp_tab_viewpoint.png",
            "selecttabsrc": "resources/stamptab/stamp_tab_viewpoint_on.png",
            "stamps": [
              {
                "type": "image",
                "stampsrc": "resources/stamp/stamp_viewpoint_a.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/stamp_viewpoint_b.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/stamp_viewpoint_c.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/stamp_viewpoint_d.png",
                "jsonsrc": "",
                "usealpha": 0
              }
            ]
          },
          {
            "displayname": "22のキーワード",
            "normaltabsrc": "resources/stamptab/stamp_tab_keyword.png",
            "selecttabsrc": "resources/stamptab/stamp_tab_keyword_on.png",
            "stamps": [
              {
                "type": "image",
                "stampsrc": "resources/stamp/stamp_keyword_01.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/stamp_keyword_02.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/stamp_keyword_03.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/stamp_keyword_04.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/stamp_keyword_05.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/stamp_keyword_06.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/stamp_keyword_07.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/stamp_keyword_08.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/stamp_keyword_09.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/stamp_keyword_10.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/stamp_keyword_11.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/stamp_keyword_12.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/stamp_keyword_13.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/stamp_keyword_14.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/stamp_keyword_15.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/stamp_keyword_16.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/stamp_keyword_17.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/stamp_keyword_18.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/stamp_keyword_19.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/stamp_keyword_20.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/stamp_keyword_21.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/stamp_keyword_22.png",
                "jsonsrc": "",
                "usealpha": 0
              }
            ]
          },
          {
            "displayname": "とくまる",
            "normaltabsrc": "resources/stamptab/stamp_tab_tokumaru.png",
            "selecttabsrc": "resources/stamptab/stamp_tab_tokumaru_on.png",
            "stamps": [
              {
                "type": "image",
                "stampsrc": "resources/stamp/stamp_tokumaru_01.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/stamp_tokumaru_02.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/stamp_tokumaru_03.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/stamp_tokumaru_04.png",
                "jsonsrc": "",
                "usealpha": 0
              },
              {
                "type": "image",
                "stampsrc": "resources/stamp/stamp_tokumaru_05.png",
                "jsonsrc": "",
                "usealpha": 0
              }
            ]
          }
        ]
      },
      "usefusen": 1,
      "initfusen": {
        "style": "normal",
        "fontcolorno": 5,
        "fontsizeno": 3,
        "strokecolorno": 1,
        "fillcolorno": 1
      },
      "fusen": {
        "usenormal": 1,
        "useballoonrect": 1,
        "useballooncloud": 1,
        "useballoonline": 1,
        "usetextonly": 1,
        "fontcolors": [
          [
            255,
            75,
            0
          ],
          [
            0,
            90,
            255
          ],
          [
            3,
            175,
            122
          ],
          [
            255,
            241,
            0
          ],
          [
            0,
            0,
            0
          ],
          [
            255,
            255,
            255
          ]
        ],
        "fontsizes": [
          20,
          32,
          48,
          64,
          80
        ],
        "strokecolors": [
          [
            255,
            75,
            0
          ],
          [
            0,
            90,
            255
          ],
          [
            3,
            175,
            122
          ],
          [
            255,
            241,
            0
          ],
          [
            0,
            0,
            0
          ],
          [
            255,
            255,
            255
          ]
        ],
        "fillcolors": [
          [
            255,
            202,
            191
          ],
          [
            191,
            228,
            255
          ],
          [
            216,
            242,
            85
          ],
          [
            255,
            255,
            128
          ],
          [
            132,
            145,
            158
          ],
          [
            255,
            255,
            255
          ]
        ]
      }
    },
    "useurlcopy": 1,
    "usenavimenu": 1,
    "useinitnavimenu": 1,
    "usescreenshot": 1,
    "userecordingtool": 1
  }
}
